MapR 5.0 でサポートされる OS(2015年11月版)

MapR 5.0 でサポートされる OS は 2015年 11月現在下記の通りです。


RHEL(64bit) 6.1 – 6.6、7.0

CentOS(64bit)  6.3 – 6.6、7.0
※ 6.1 – 6.2 にインストールする場合はリリースノートを確認して下さい。
http://doc.mapr.com/display/RelNotes/Version+5.0+Release+Notes

Ubuntu(64bit) 12.04、14.04

SuSe (64bit) 11SP3、12


その他のバージョンや最新情報は下記を確認する事をお勧めします。
http://doc.mapr.com/display/MapR/OS+Support+Matrix

※ 2015年11月現在 RHEL/CentOS 6.7 と 7.1 はサポートされていないので注意が必要です。